<?php

namespace Drupal\schema_bedandbreakfast\Plugin\metatag\Tag;

use Drupal\schema_metatag\Plugin\metatag\Tag\SchemaNameBase;

/**
 * Provides a plugin for the 'schema_bedandbreakfast_pricerange' meta tag.
 *
 * - 'id' should be a globally unique id.
 * - 'name' should match the Schema.org element name.
 * - 'group' should match the id of the group that defines the Schema.org type.
 *
 * @MetatagTag(
 *   id = "schema_bedandbreakfast_pricerange",
 *   label = @Translation("Price Range"),
 *   description = @Translation("The price range as string. See https://stackoverflow.com/questions/40005100"),
 *   name = "pricerange",
 *   group = "schema_bedandbreakfast",
 *   weight = 0,
 *   type = "string",
 *   secure = FALSE,
 *   multiple = FALSE,
 *   property_type = "text",
 *   tree_parent = {},
 *   tree_depth = -1,
 * )
 */
class SchemaBedAndBreakfastPriceRange extends SchemaNameBase {

}
