<?php

namespace Drupal\schema_hotel\Plugin\metatag\Tag;

use Drupal\schema_metatag\Plugin\metatag\Tag\SchemaNameBase;

/**
 * Provides a plugin for the 'schema_hotel_vatid' meta tag.
 *
 * - 'id' should be a globally unique id.
 * - 'name' should match the Schema.org element name.
 * - 'group' should match the id of the group that defines the Schema.org type.
 *
 * @MetatagTag(
 *   id = "schema_hotel_vatid",
 *   label = @Translation("vatid"),
 *   description = @Translation("The vatid number of hotel."),
 *   name = "vatid",
 *   group = "schema_hotel",
 *   weight = 0,
 *   type = "string",
 *   secure = FALSE,
 *   multiple = TRUE,
 *   property_type = "text",
 *   tree_parent = {},
 *   tree_depth = -1,
 * )
 */
class SchemaHotelVatId extends SchemaNameBase {

}
